;#####################################################################################
;#####################################################################################
;#####################################################################################

[Rainmeter]

Author=g3xter
Update=350

;////////////////////////////////////////
;  NETWORK UPLOAD SWITCHABLE BIG
;////////////////////////////////////////

[Variables]
FontName=hooge 05_53
FontHeight=12
FontColor=44,138,254,255
BlueBorder=Border
BlueColor=44,138,254,255
Horizontal=HORIZONTAL
AntiAlias=1
NoAntiAlias=0
GraphColor1=44,138,254,255
GraphColor2=44,138,254,255



;////////////////////////////////////////
;  MEASURES
;////////////////////////////////////////

[Net]
Measure=NetOut

[NetCount]
Measure=NetOut
Cumulative=1

;////////////////////////////////////////
;  GRAPH
;////////////////////////////////////////

[NetworkTrafficGraphLine]
Meter=Line
MeasureName=Net
X=2
Y=18
H=40
W=310
LineCount=1
LineColor=#GraphColor1#
AntiAlias=1
AutoScale=1


;////////////////////////////////////////
;  GRAPH SMALL
;////////////////////////////////////////

[NetworkTrafficGraphLineSmall]
Meter=Line
MeasureName=Net
X=2
Y=8
H=43
W=361
LineCount=1
LineColor=#GraphColor1#
AntiAlias=#AntiAlias#
AutoScale=1
Hidden=1

[NetworkTrafficGraphHistogramSmall]
Meter=HISTOGRAM
MeasureName=Net
X=2
Y=8
H=42
W=361
PrimaryColor=#GraphColor2#
AntiAlias=#AntiAlias#
AutoScale=1
Hidden=1

and=!Execute [!RainmeterHideMeter Background2]  !Execute [!RainmeterShowMeter Background] [!RainmeterMoveMeter 620 18 NetworkTraffic] [!RainmeterMoveMeter 658 18 NetworkTrafficCounter] [!RainmeterMoveMeter 619 2 NetworkTrafficHeader] [!RainmeterMoveMeter 703 39 RESET] [!RainmeterHideMeter NetworkTrafficGraphLineSmall] [!RainmeterHideMeter NetworkTrafficGraphHistogramSmall] [!RainmeterShowMeter NetworkTrafficGraphLine] [!RainmeterShowMeter NetworkTrafficGraphHistogram] [!RainmeterHideMeter SmallNetworkButton] [!RainmeterShowMeter BigNetworkButton] [RainmeterRedraw]
Hidden=1

;////////////////////////////////////////
;  HEADERS
;////////////////////////////////////////



[RESET]
Meter=STRING
X=320
Y=40
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
StringEffect=#BlueBorder#
FontEffectColor=#BlueColor#
AntiAlias=#NoAntiAlias#
Text="=>"
LeftMouseDownAction=!RainmeterResetStats





;#####################################################################################
;#####################################################################################
;#####################################################################################